Google Android Mediaserver Remote Code Execution Vulnerabilities

Bugtraq ID: 84235
Class: Input Validation Error
CVE: CVE-2016-0816
CVE-2016-0815
Remote: Yes
Local: No
Published: Mar 09 2016 12:00AM
Updated: Mar 09 2016 12:00AM
Credit: Abhishek Arya, Oliver Chang, and Martin Barbella of Google Chrome Security Team and Anestis Bechtsoudis (@anestisb) of CENSUS S.A
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus